---
unlisted: true
---

# 🍀 EZoDash - EcoDash simplified

EcoDash has the great strength of being widely compatible, but that comes at the cost of forcing our users to spend more time configurating their setup. It also forces users to use a compatibility layer - HomeAssistant - which standardizes the different home plugs into one simple language that EcoDash can understand. Running it represents a significant overhead for admins who are only using it for EcoDash - especially the ones running less capable devices.

Since most potential users of EcoDash don't have a smart plug and are already running Linux on their homeserver, we've thought of creating a much lighter compatibility layer for EcoDash which works with only a single type of smart plugs - one which is usually very cheap and completely cloud-free.

We've opted for Zigbee-compatible plugs such as [this one](https://www.aliexpress.com/item/1005002344798281.html). A smart plug and the [USB stick](https://www.aliexpress.com/w/wholesale-zigbee-usb-dongle.html) which is required to read and send data to it will cost only about ~€15.

EZoDash will be a component of EcoDash, not a separate project. EcoDash will still be compatible with HomeAssistant in order to support all different smart plug types.

EZoDash will be released before v1.0.
