---
sidebar_position: 0
---

# 📖 Introduction

Empower your end users with EcoDash - the accessible and user-friendly  power usage monitoring tool. Our public dashboard provides clear and  concise information about server energy consumption, with  easy-to-understand comparisons that make energy usage tangible. By using EcoDash, you can increase transparency and accountability around energy consumption, and help drive sustainable practices in your organization.

## F.A.Q.

### How does it work?

Since most consumer-grade hardware isn't equipped with internal energy consumption sensors, we've opted to make EcoDash work with external sensors - smart energy monitoring plugs.

EcoDash reads data trough an external component - HomeAssistant (default) or [EZoDash](/docs/ezodash) (coming soon) - and logs it into its database.

### Who is it for?

EcoDash is for everyone with a homeserver who wants to be completely trasparent towards their users about how much their server consumes. You can think of it like an uptime status page - while it's not strictly necessary, it can help your users see that they're trusting a reliable and environmentally-conscious person or organization.

### What devices are compatible?

Since EcoDash currently uses HomeAssistant as its intermediary to talk with smart plugs, it supports all the devices supported by HomeAssistant.

There is no official list of supported plugs. [This](https://www.hadevices.com/category/power) is a starting point, but it doesn't include non-US plugs and Zigbee devices.

EcoDash's main developer is using [this](https://www.aliexpress.com/item/1005002344798281.html) Zigbee plug and [this](https://www.aliexpress.com/item/1005003606832844.html) gateway.

