---
sidebar_position: 1
---

# 🛣 Roadmap

You can monitor our progress here:

<iframe src="https://kanboard.massivebox.net/public/board/aa1008cd9b368fe13d84b22fe3a0b1c7cdea0a9a984417642d933922b5cb" width="100%" height="700px"/>

### Columns

- `Backlog` is for features on which the ones in `Ready` depend on
- `Ready` is for features which have all requirements completed
- `Work In Progress` is for features which are being worked on but haven't been committed
- `Done` is for features which are committed but not in a stable release. Once a feature is released, it is removed from the board.

### Tags

- `v*` means that the feature will be included in that version
- `next` means the feature will be in the next stable release
- untagged means the feature has no ETA





